<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>duplicatesSkipped</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duplicatesSkipped@</string>
		<key>duplicatesSkipped</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 duplicate item was skipped</string>
			<key>other</key>
			<string>%lu duplicates were skipped</string>
		</dict>
	</dict>
	<key>duplicatesTrashed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duplicatesTrashed@</string>
		<key>duplicatesTrashed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 duplicate was trashed</string>
			<key>other</key>
			<string>%lu duplicates were trashed</string>
		</dict>
	</dict>
	<key>importsFailed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@importsFailed@</string>
		<key>importsFailed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Photos failed to import 1 item</string>
			<key>other</key>
			<string>Photos failed to import %lu items</string>
		</dict>
	</dict>
	<key>incompleteSkipped</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@incompleteSkipped@</string>
		<key>incompleteSkipped</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 incomplete item was skipped</string>
			<key>other</key>
			<string>%lu incomplete items were skipped</string>
		</dict>
	</dict>
	<key>missingSkipped</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@missingSkipped@</string>
		<key>missingSkipped</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 missing item was skipped</string>
			<key>other</key>
			<string>%lu missing items were skipped</string>
		</dict>
	</dict>
	<key>photosImported</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photosImported@</string>
		<key>photosImported</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 photo was imported</string>
			<key>other</key>
			<string>%lu photos were imported</string>
			<key>zero</key>
			<string>No photos were imported</string>
		</dict>
	</dict>
	<key>videosImported</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@videosImported@</string>
		<key>videosImported</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 video was imported</string>
			<key>other</key>
			<string>%lu videos were imported</string>
		</dict>
	</dict>
</dict>
</plist>
